
@media only screen {/* @group GENERAL STYLES */body {margin: 0px auto;padding: 0;border: none;width:  100%;height: 100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;text-rendering: optimizeLegibility;text-align: left;}html {width:  100%;height: 100%;}a:link, a:active {}a:visited {}a:hover {}.image-right {float: right;max-width: 100%;  height: auto;padding: 4px 0px 2px 16px;text-align: center;font-weight: bold;}.image-left {float: left;max-width: 100%;  height: auto;padding: 4px 16px 2px 0px;text-align: center;font-weight: bold;}embed,object,video {  max-width: 100%;  height: 100%;}a img {border: 0px;}ul.disc {list-style-type: disc;}ul.circle {list-style-type: circle;}ul.square {list-style-type: square;}ol.arabic-numbers {list-style-type: decimal;}ol.upper-alpha {list-style-type: upper-alpha;}ol.lower-alpha {list-style-type: lower-alpha;}ol.upper-roman {list-style-type: upper-roman;}ol.lower-roman {list-style-type: lower-roman;}bold, strong {font-weight: bold;}hr {border-top: 1px solid #d8d8d8;width: 100%;margin: 10px 0;}.hidden {display: none;}.clear {clear: both;line-height: 0;}.clearer {clear: both;}/* @end *//* @group GLOBAL CLASSES */blockquote, .standout {position: relative;font-family: "HelveticaNeue", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;font-size: 125%;line-height: 1.4em;font-weight: bold;color: #cd180d;margin: 5%;padding: 0 0 0 14px;border-left-style: solid;border-width: 2px;}blockquote p, .standout p {margin: 0;line-height: 1.4em;}p {margin: 0 0 10px 0;}h1 {}h2 {}h3 {}h4 {}h5 {}#sitemap ul {margin-left: 14px;}#sitemap ul ul {margin-left: 24px;}/* @end *//* @group PAGE WRAPPER */#pagecontainer {position: relative;width: 100%;padding: 0;background: transparent;}#pagewrapper {position: relative;padding: 0;background: transparent;overflow: visible;}#pagewrapper > div.stacks_top {width: 100%; }/* @end *//* @group PAGEHEADER */#pagewrapper #pageheader {height: auto;overflow: hidden;}#logo {background: transparent;}/* @end *//* @group CONTENT LAYOUT */#content {margin: 0 auto;padding: 0;line-height: 19px;font-weight: normal;}#pagewrapper #footer {margin: 0 auto;padding: 0;}#footer a:link, #footer a:visited, #footer a:active {}#footer a:hover {}/* @end *//* @group TOOLBAR *//* @end *//* @group BLOG */.blog-entry {margin-bottom: 24px;}.blog-entry-title {}.blog-entry-title a {}.blog-entry-title a:hover {}.blog-entry-date {}.blog-entry-body {}.blog-entry-summary {}.blog-entry img {}.blog-entry-body a {}.blog-entry-body a:hover {}.blog-entry-comments {}.blog-entry-comments a {}.blog-read-more {}.blog-read-more a:link, .blog-read-more a:visited, .blog-read-more a:active {}.blog-read-more a:hover {}p.blog-entry-tags {}p.blog-entry-tags a:link,p.blog-entry-tags a:active, p.blog-entry-tags a:visited {}p.blog-entry-tags a:hover {}.blog-entry-category {}.blog-entry-category a:link, .blog-entry-category a:visited, .blog-entry-category a:active {}.blog-entry-category a:hover {}.blog-entry-permalink {}.blog-entry-permalink a:link, .blog-entry-permalink a:visited {}/* styles the comments which appear at the end of each blog page entry */.blog-entry-comments {}.blog-entry-comments a {}.blog-entry-comments a:hover {}.blog-entry-comments-inline {}.blog-comment-link {}#dsq-comments-title {}#dsq-content .dsq-options {clear: none !important;}#dsq-thread-settings {clear: none !important;}#dsq-content div {clear: none !important;}* html .js-kit-comments, .js-CommentsSkin-echo {width: 98%;}* html .js-kit-basicUserInfoWrap {width: auto;}/* @end *//* @group BLOG ARCHIVE */.blog-archive-background {}.blog-archive-headings-wrapper {}.blog-archive-entries-wrapper {}.blog-archive-entries-wrapper .blog-entry {}.blog-archive-month {}.blog-archive-link {}.blog-archive-link a:link, .blog-archive-link a:visited, .blog-archive-link a:active {}.blog-archive-link a:hover {}/* styles the archives in the blog sidebar */#blog-archives {}.blog-archive-link-enabled {}.blog-archive-link-disabled {}/* Styles the blog categories in the blog sidebar */#blog-categories {}.blog-category-link-enabled {}.blog-category-link-enabled a:link, .blog-category-link-enabled a:visited, .blog-category-link-enabled a:active {}.blog-category-link-enabled a:hover {}.blog-category-link-disabled {}/* @end *//* @group CONTACT FORM */form {}.message-text {}.form-input-field {}.form-input-button {}.required-text {}/* @end */
}

body {
	font-family: Inter;
	font-size: 18px;
	color:#293233;
	line-height: 1.4;
}



h1 { 
font-size: 18px;	  
color: #293233;
}

h2, h3, h4 {
font-size: 18px;	  
color: #293233;
}

.bar-out a {
color: black;
box-shadow: 0px 2px 0px 0px rgba(46,185,161,1); 
text-decoration: none;
transition: all ease-in 0.1s;
}

.bar-out a:hover {
box-shadow: 0px 2px 0px 0px rgba(46,185,161,0.5); 
}

.bar-in {

}

.top-logo-out {
	width: 100%;
	background: white;
}

.top-logo-in {
	padding: 60px 50px 35px 50px;
	max-width: 960px;
	margin: auto;
}

.top-logo-in img {
	max-width: 400px;
	height: auto;	
}

.top-banner-out {
	width: 100%;
	background: white;
	border-bottom: 1px solid #2EB9A1;
	border-top: 1px solid #2EB9A1;
}

.top-banner-in {
	padding: 100px 50px 100px 50px;
	max-width: 960px;
	margin: auto;	

}

.top-menu-out {
	width: 100%;
	background: white;
}

.top-menu-in {
	max-width: 960px;
	margin: auto;
	padding: 0px 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.bar-out {
	width: 100%;
	background: white;
}

.bar-in {
	padding: 75px 50px;
	max-width: 960px;
	margin: auto;
}

.bar-out-blue {
	width: 100%;
	background: #D5F1EC;
	border-top: 1px solid #2EB9A1;
}

.bar-in-blue {
	padding: 75px 50px;
	max-width: 960px;
	margin: auto;
	color: #269985;
}


.bar-in-blue h1, .bar-in-blue h2, .bar-in-blue h3, .bar-in-blue h4 {
color: #196659;
}

.bar-out-blue a {
color: #269985;
box-shadow: 0px 2px 0px 0px rgba(233,83,85,0.3); 
text-decoration: none;
transition: all ease-in 0.1s;
}

.bar-out-yellow {
	width: 100%;
	background: #FFF7DF;
	border-top: 1px solid #FFD866;
	border-bottom: 1px solid #FFD866;
}

.bar-in-yellow {
	padding: 75px 50px;
	max-width: 960px;
	margin: auto;
	color: #B39F5F;
}

.bar-in-yellow h1, .bar-in-yellow h2, .bar-in-yellow h3, .bar-in-yellow h4 {
color: #B39F5F;
}

.bar-out-yellow a {
color: #FFD866;
box-shadow: 0px 2px 0px 0px rgba(233,83,85,0.3); 
text-decoration: none;
transition: all ease-in 0.1s;
}

.feature-content-out {
	width: 100%;
	background: #fff;
	border-top: 1px solid #FFD866;
	border-bottom: 1px solid #FFD866;
}

.feature-content {
	padding: 75px 50px;
	max-width: 960px;
	margin: auto;
	color: #B39F5F;
}

/* BUTTONS */

a.basic-button {
display: inline-block;
border-radius: 2px;
padding: 5px 10px;
font-weight : 600;
font-size: 14px;
color: #293233;
text-decoration: none;	
margin-top: 10px;
}

a.basic-button::before {
 content: "";
    width: 0px;
    height: 10px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transform: rotate(0deg);
    transform-origin: center;
    transition: all ease-in 0.3s;
    opacity: 0;
	margin-right: 0px;
}

a.basic-button:hover::before {
     width: 10px;
 	margin-right: 10px;
    opacity: 1;
    transition: all ease-in 0.1s;
}

a.b-yellow {
background: #FFD866;
}

a.b-blue {
background: #2EB9A1;
}

/* VIDEO BOX BLUE */

.video-box {
	margin-top: 50px;
	border: 1px solid #2EB9A1;
	border-radius: 2px;
	display: flex;
	align-items: flex-start;
	background: #D5F1EC;
}

.video-left {
padding: 10px;
flex: 2;
border-right: 1px solid #2EB9A1;
}

.video-right {
flex: 1;	
padding: 10px;	
color: #6DCEBE;
}

.video-right::after {
content: "Video details";
position: absolute;
bottom: 5px;
right: 5px;
font-family: ALeo;
color: #6DCEBE;
font-size: 14px;
}

.v-title {
	font-weight: 600;
}

.v-author {
	font-style: italic;
	color: #6DCEBE;
	font-size: 16px;
}

.v-date {
	color: #6DCEBE;
	font-size: 16px;
}


/* VIDEO BOX YELLOW */

.video-box-yellow {
	margin-top: 50px;
	border: 1px solid #FFD866;
	border-radius: 2px;
	display: flex;
	align-items: flex-start;
	background: #FFF7DF;
}

.video-left-yellow {
padding: 10px;
flex: 2;
border-right: 1px solid #FFD866;
}

.video-right-yellow {
flex: 1;	
padding: 10px;	
color: #B39F5F;
}

.video-right-yellow::after {
content: "Video details";
position: absolute;
bottom: 5px;
right: 5px;
font-family: ALeo;
color: #FFDC74;
font-size: 14px;
}

.v-title-y {
	font-weight: 600;
}

.v-author-y {
	font-style: italic;
	color: #B39F5F;
	font-size: 16px;
}

.v-date-y {
	color: #B39F5F;
	font-size: 16px;
}



/* PRIMARY NAVIGATION */

.top-menu-in  ul {
	margin: 0px;
	padding: 0px;
}
.top-menu-in  ul li {
	display: inline-block;
   	position: relative;
   	text-align: center;
   	padding: 0px 10px 0px 0px;
	transition: all ease-in 0.1s;}

.top-menu-in  ul li:hover {
   	padding: 0px 0px 0px 20px;
}

.top-menu-in ul li::before {
   content: "";
    position: absolute;
    top: 22px;
    left:0px;
    width: 0px;
    height: 10px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transform: rotate(0deg);
    transform-origin: center;
    transition: all ease-in 0.1s;
    opacity: 1;
}
 
  .top-menu-in  ul li:hover::before {
      width: 10px;
     opacity: 1;
 }

.top-menu-in  ul li a {
	text-decoration: none;
	 display: block;
	font-size: 18px;
	font-weight: 600;
	padding: 15px 15px 15px 0px;
	transition: all ease-in 0.1s;
	color: #293233;
	z-index: 2;
}

.top-menu-in  ul li a:hover {
}




.top-menu-in  ul li a#current {
	background: rgba(63,47,48,0);
}



.top-menu-in ul ul {
	transform: scale(1,0); 
	transform-origin:50% 0%;
	opacity: 0;
	position: absolute;
	z-index: 1!important;
	left: 5px;
	top: 56px;
	text-align: left;
	width: 250px;
	padding-top: 0px;
	padding-bottom: 0px;
	transition: opacity ease-in 0.2s, transform ease-in 0.5s;
	border-radius:  0px 0px 3px 3px ;
	opacity: 0;
	border-right: 1px solid #2EB9A1;
	border-left: 1px solid #2EB9A1;
	border-bottom: 1px solid #2EB9A1;

}
	
.top-menu-in  ul li:hover > ul {
	transform: scale(1,1);
	transition: opacity ease-out 0.4s, transform ease-out 0.2s;
	transition-delay: 0.2s, 0.2s;
	top: 56px;
	opacity: 1;
}

.top-menu-in  ul li li {
	position: relative;
	text-align: left;
	display: block;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #2EB9A1;
}

.top-menu-in  ul li li:last-child {
	border-bottom: 0px solid #2EB9A1;
}
	
.top-menu-in  ul li li:hover {
	padding: 0px 0px 0px 0px;
}

.top-menu-in ul li li::before {
	display: none;
}

.top-menu-in  ul li li:first-child {
	padding-top: 0px;
}
	
.top-menu-in li li a {
	display: block;
	padding: 10px 15px 10px 15px;
	text-align: left;
	font-size: 16px;
	transition: all ease-in 0.1s;
	line-height: 1.2;
	background: rgba(255,255,255,1);
}


.top-menu-in li li a#current {
	background: rgba(255,255,255,1);
}


.top-menu-in  li li a:hover {
	background: rgba(255,255,255,1);
	padding: 10px 10px 10px 20px;
}  


/* MEDICAL MENU */


.top-menu-in ul li:nth-child(2)::before {
    background-image: url('/resources/dot.svg');
}

.top-menu-in ul li:nth-child(3)::before {
    background-image: url('/resources/dot.svg');
}

.top-menu-in  ul li:hover::before {
    width: 10px;
    opacity: 1;
 }




/* TOP MENU ICONS */

.menu-icons {
display: flex;	
align-items: flex-end;
}
	
	.social-icon-menu {
margin-top: 0px;	
padding: 0px 5px;
}


.social-icon-menu:last-child {
padding: 0px 0px 0px 5px;}

.social-icon-menu a {
	color: #2EB9A1;
	font-size: 8px;
	display: block;
	transition: all ease-in 0.2s;
}

.social-icon-menu a:hover {
	color: #269985;
}

.social-icon-menu .fa-inverse {
color: #fff;	
}



/* FIXED NAV */

#fixed-menu-out {
	position: fixed;
	width: 100%;
	background: white;
	z-index: 1000;
	height: 55px;
	border-bottom: 1px solid #2EB9A1;
}

#fixed-menu-in {
	max-width: 960px;
	margin: auto;
	padding: 0px 50px;
}

.fixed-menu {
display: flex;	
justify-content: space-between;
align-items: center;
}

.fixed-left {
display:flex;
align-items: center;
}

.fixed-on {
top: 0px;	
transition: all ease-in 0.2s;
}

.fixed-off {
top: -56px;	
transition: all ease-in 0.2s;
}

#fixed-logo {
margin-left: 0px;
}

#fixed-logo a {
display: block;
line-height: 0;	
}


#fixed-logo img{
width: 40px;
height: auto;
}

.fixed-logo-off  {
width: 0px;
margin-right: 0px;
transition: all ease-in 0.1s;
transform-origin: center left;
transform: scale(0,0);
}

.fixed-logo-on  {
width: 40px;
margin-right: 20px;
transition: all ease-in 0.3s;
transform-origin: center left;
transform: scale(1,1);}

/* MOBILE NAV STYLE */

.mobile-nav a {
text-decoration: none;
display: block;
font-size: 18px;
font-weight: 600;
padding: 15px 15px 15px 0px;
transition: all ease-in 0.1s;
color: #293233;
}

.mobile-nav a:hover {
opacity: 0.7;
}


#prismapmobilewrapper {
position: fixed;
width: 100%;
height: 100%;
background: rgba(255,255,255,0.9);
z-index: 1001;
top: 0px;
}

#prismapmobilenav {
width: 100%;
height: 100%;
display: flex;
align-items: center;
justify-content: center;
}

#prismapmobilenav-in  {
text-align: center;	
}

#prismapmobilenav-in a {

}

#prismapmobilenav-in a:hover {
	color: #5B6B73;
}

#prismapmobilenav-in ul {
text-align: center;	
list-style-type: none;
margin: 0px;
padding: 0px;
}

#prismapmobilenav-in ul li a {
font-family: 'Inter', sans-serif;
font-size: 18px;
text-transform: none;
color: #293233;
text-decoration: none;
padding: 10px;
display: block;
transition: all ease-in 0.2s;
font-weight: 600;
}

#prismapmobilenav-in ul li li a {
font-family: 'Inter', sans-serif;
font-size: 14px;
}

#prismapmobilenav-in ul > li:nth-child(1)  {
background: #D5F1EC;
margin-bottom: 10px;
border-radius: 2px;
}

#prismapmobilenav-in ul > li:nth-child(1) li  {
background: #D5F1EC;
margin-bottom: 0px;
}

#prismapmobilenav-in ul > li:nth-child(2)  {
background: #FFF7DF;
margin-bottom: 10px;
border-radius: 2px;
}

#prismapmobilenav-in ul > li:nth-child(2) li  {
background: #FFF7DF;
margin-bottom: 0px;
}

#prismapmobilenav-in ul > li:nth-child(3)  {
background: #FFF7DF;
border-radius: 2px;
}

#prismapmobilenav-in ul > li:nth-child(3) li  {
background: #FFF7DF;
margin-bottom: 0px;
}





/* FOOTER */

#footer-PM {
	background: #293233;
}

#footer-PM-in {
	padding: 75px 50px;
max-width: 960px;
margin: auto;	
display: flex;
flex-direction: column;
justify-content: space-between;
color: white;}

/* FOOTER LOGO */

#footer-icons {
	display: flex;
	align-items: center;
/*	justify-content: space-between;*/
margin-bottom: 50px;
}

#footer-logo {
display: block;	
margin-right: 10px;
}

#footer-logo a{
display: block;
width: 60px;	
height: 48px;
margin-left: 0px;
background-size: 100% auto;
background-repeat: no-repeat;
backgrond-position: 0px 0px;
}

#footer-logo img {
width: 100%;
height: auto;	
}


.footer-menu-container {
	display: flex;	
	width: 100%;
	gap: 50px;
}


.col1 {
	display: flex;
	flex: 1;
	flex-direction: column;
}

.col2 {
	flex: 1;
	display: flex;
	flex-direction: column;

}

.col3 {
	flex: 1;
	display: flex;
	flex-direction: column;

}

.col1:first-item {
	
}

a.m-item {
	text-decoration: none;
	color: white;	
}



.col1 a:first-child   {
	color: #fff ;
	font-size: 18px;
	font-weight: 600; 
 	padding: 10px 10px 20px 0px;
 	border-bottom: 1px solid #2EB9A1;
	margin-bottom: 20px;
}

.col1 a:first-child:hover   {
	color: #fff ;
}

.col1 a:first-child::before   {
   content: "";
	float: left;
    display: block;
	margin-right: 10px;
	margin-top: 5px;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: all ease-in 0.1s;
    opacity: 1;
} 


.col1 a:hover {
	color: #2EB9A1 ;
}

.col1 a, .col2 a, .col3 a {
    transition: all ease-in 0.1s;
}

.col2 a:first-child   {
	color: #fff ;
	font-size: 18px;
	font-weight: 600; 
 	padding: 10px 10px 20px 0px;
 	border-bottom: 1px solid #FFD866;
	margin-bottom: 20px;
}

.col2 a:first-child:hover   {
	color: #fff ;
}

.col2 a:first-child::before   {
   content: "";
	float: left;
    display: block;
	margin-right: 10px;
	margin-top: 5px;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: all ease-in 0.1s;
    opacity: 1;
} 

.col2 a:hover {
	color: #FFD866 ;
}

.col3 a:first-child   {
	color: #fff ;
	font-size: 18px;
	font-weight: 600; 
 	padding: 10px 10px 20px 0px;
 	border-bottom: 1px solid #FFD866;
	margin-bottom: 20px;
}

.col3 a:first-child:hover   {
	color: #fff ;
}

.col3 a:first-child::before   {
   content: "";
	float: left;
    display: block;
	margin-right: 10px;
	margin-top: 5px;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: all ease-in 0.1s;
    opacity: 1;
} 

.col3 a:hover {
	color: #FFD866 ;
}


/* FOOTER SOCIAL BUTTONS */

.social-icon-footer {
margin-top: 0px;	
padding: 0px 5px;
}


.social-icon-footer:last-child {
padding: 0px 0px 0px 5px;}

.social-icon-footer a {
	color: #2EB9A1;
	font-size: 8px;
	display: block;
	transition: all ease-in 0.2s;
}

.social-icon-footer a:hover {
	color: #269985;
}

.social-icon-footer .fa-inverse {
color: #293233;	
}



/* FOOTER SITEMAP */

#footer-sitemap {


}



/* FOOTER ACK */

#footer-ack {
display: flex;	
font-size: 12px;
padding-top: 50px;
}

#footer-ack p {
margin-bottom: 15px;	
}

#footer-ack-left {
	width: 100px;
}

#footer-ack-right {
	margin-left: 20px;
}

#footer-ack-right a{
	text-decoration: none;
	color: white;
}
#footer-ack-left img {
width: 100%;
height: auto;	
}

/* HIDE MOBILE NAV */

.mobile-nav {
display: none;
}

#prismapmobilewrapper {
display: none;	
}

.clicked {
background: Red;	
}

/* MOBILE STYLES */

@media only screen and (max-width: 770px) {

/* NAV */

.desktop-nav {
display: none;	
}

.mobile-nav {
display: block;
width: 100%;
display: block;

}


}


